.GigGuide-table {
	border-style:double;
	border-width:thick;
	border-color:#666666;
	width:100%;	
}

.GigGuide-td {
	font-size:12px;
	color:#000;
	padding:5px 5px 5px 5px;
}

.GigGuide-th {
	font-size:14px;
	color:#FFF;
	background-color:#666666;
}

.GigGuide-th, .GigGuide-td {
	border-style:outset;
	border-color:#999999;
	border-width:thin;
	font-weight:bold;
}

.TableCenter {
	text-align:center;
}